/*==============================================================================*/
/*      STYLESHEET FÜR DIE NAVIGATION AUF DER WEBSEITE                          */
/*==============================================================================*/


/*Formatierung des Navibereichs*/
#navigation {
    height: 			40px;
    width: 			960px;
    position: 			relative;	
    margin: 			140px auto 0px auto;
    left:			0px;
    padding: 			0px 0px 0px 0px;
    visibility: 		visible;
    border-radius: 		0px;
    background-color:           #dcdcdc;
}
#navigation ul {
    height: 			40px;
    width: 			960px;
    margin: 			0px;
    padding: 			0px 0px 0px 0px;
    list-style: 		none;
}
#navigation li {
    float: 			left;
    font-size: 			16px;
    line-height: 		34px;
    margin: 			3px 5px 3px 5px;
    text-align: 		center;
}

#navigation li.first {
    margin-left: 		3px;
}

#navigation li.selected {
    background-color:           #b7c2c8;
}

#navigation a {
    padding:			0px 10px 0px 10px;
    color: 			#092f44;
    font-weight: 		bold;
    text-decoration:            none;
    text-shadow: 		1px 1px 0 #eaeaea;
}

#navigation a:hover {
    color: 			#0a2d43;
}


/*==============================================================================*/
/*        NAVIGATIONSEFFEKTE                                                    */
/*==============================================================================*/

.zoom:hover img{
    transform: scale(0.95, 0.95);
    -webkit-transform: scale(0.95, 0.95);
    -moz-transform: scale(0.95, 0.95);
    -ms-transform: scale(0.95, 0.95);
    -o-transform: scale(0.95, 0.95);
}

/*==============================================================================*/
/*        LINKS                                                                 */
/*==============================================================================*/


/*==============================================================================*/
/*      ENDE DES STYLESHEETS                                                    */
/*==============================================================================*/